Skip to content
ASDF Projects Tutorials Community
Back to top
View this page

# get_class_name

asdf.util.get_class_name(obj, instance=True)

  Given a class or instance of a class, returns a string representing the fully specified path of the class.

  Parameters:
    obj object

      An instance of any object

    instance: bool

      Indicates whether given object is an instance of the class to be named